RubyGems Navigation menu

cocoapods-core 0.25.0

The CocoaPods-Core gem provides support to work with the models of CocoaPods. It is intended to be used in place of the CocoaPods when the the installation of the dependencies is not needed.

Versiones:

  1. 1.7.2 - June 13, 2019 (90 KB)
  2. 1.7.1 - May 30, 2019 (90 KB)
  3. 1.7.0 - May 22, 2019 (90 KB)
  4. 1.7.0.rc.2 - May 15, 2019 (90 KB)
  5. 1.7.0.rc.1 - May 02, 2019 (90 KB)
  6. 0.25.0 - September 20, 2013 (70 KB)
Muestra todas las versiones (134 total)

dependencias de Development (1):

Autores:

  • Eloy Duran, Fabio Pelosin

Administradores:

SHA 256 checksum:

96fa9fe3653713014346ad640141e736adc08d4c5cd4d73e7932190b16eddf51

Total downloads 14.679.968

Para esta versión 25.594

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licencia:

MIT

Required Ruby Version: None

Enlaces: